import React from 'react';
export default function ArrowsMoreDownFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-160v-390.77h30.77v360h360V-160zm169.23-168.46v-390.77H440v360h360v30.77z" })));
}
